---
search:
  tags:
    - Webhooks
    - GET
seo:
  description: >-
    Seller-nested equivalent of GET /webhooks?seller_id=X. Reference for the GET
    /sellers/{seller_id}/webhooks endpoint in the Bolder API v2.
sidebar:
  label: List webhooks for a seller
  badge: GET
title: List webhooks for a seller
type: openapi-operation
---
Seller-nested equivalent of `GET /webhooks?seller_id=X`.

`GET /sellers/{seller_id}/webhooks`

**cURL**

```bash
curl -s -H "Authorization: Bearer $BOLDER_TOKEN" \
  "https://api.onbolder.com/v2/sellers/5/webhooks"
```

**Responses**

- `200` — Webhooks list

Response example, 200:

```json
{
  "total_items": 42,
  "per_page": 20,
  "page": 1,
  "_links": {
    "property1": {
      "href": "string",
      "templated": true,
      "method": "get",
      "title": "string",
      "type": "string"
    },
    "property2": {
      "href": "string",
      "templated": true,
      "method": "get",
      "title": "string",
      "type": "string"
    }
  },
  "_class": [
    "results",
    "hubSubscriptions"
  ],
  "_embedded": {
    "subscriptions": [
      {
        "_links": {
          "property1": {
            "href": "string",
            "templated": true,
            "method": "get",
            "title": "string",
            "type": "string"
          },
          "property2": {
            "href": "string",
            "templated": true,
            "method": "get",
            "title": "string",
            "type": "string"
          }
        },
        "id": 0,
        "channel_id": 0,
        "topic": "order.created",
        "topic_style": "singular",
        "url": "https://myapp.com/events",
        "status": "active",
        "auth": {},
        "notify_origin": true,
        "app_id": 0,
        "error_count": 0,
        "last_error": "string",
        "last_error_on": "2019-08-24T14:15:22Z",
        "created_on": "2019-08-24T14:15:22Z",
        "updated_on": "2019-08-24T14:15:22Z"
      }
    ]
  }
}
```
